partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculatrice
UI.Toolbar_Calculator_Tooltip=Calculatrice
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Supprimer l'historique du navigateur
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Supprimer uniquement l'historique du navigateur
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Supprimer tout l'historique
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Supprimer toutes les données de l'historique du navigateur
UI.Toolbar_DeleteButton_DeleteCookies_Label=Supprimer les cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Supprimer uniquement les cookies
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Supprimer l'historique de téléchargement
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Supprimer uniquement l'historique de téléchargement
UI.Toolbar_DeleteButton_Tooltip=Supprimer les données personnelles de l'historique de navigation
UI.Toolbar_Description_FF=Parcourez le Web en toute sécurité grâce à la AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Parcourez le Web en toute sécurité grâce à la AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Conserver AVG Secure Search comme moteur de recherche par défaut
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Modifier mes paramètres de recherche par défaut et désactiver la protection de la recherche
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Autoriser un programme tiers à changer ma page de démarage
UI.Toolbar_Guard_HPChangeBlocked=AVG a bloqué avec succès une tentative d'un autre logiciel pour modifier vos [paramètres de page d'accueil].
UI.Toolbar_Guard_KeepHP=Conserver ma page de démarrage courante (recommandé)
UI.Toolbar_Loading=Chargement
UI.Toolbar_Logo_About_Label=À propos de…
UI.Toolbar_Logo_About_Tooltip=A propos de la AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=A propos de la AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Tapez le nom d'un site Web pour connaître sa note de sécurité
UI.Toolbar_Logo_Current_Threat_Level_Label=Niveau de menace actuel
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Obtenir des mises à jour concernant les niveaux de menace sur le Web
UI.Toolbar_Logo_Help_Label=Aide sur la barre d'outils
UI.Toolbar_Logo_Help_Tooltip=En savoir plus sur la AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=En savoir plus sur la AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Envoyer un avis sur le produit
UI.Toolbar_Logo_ProductFeedback_Tooltip=Envoyer un avis sur le produit
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/fr-fr/threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Bloc-notes
UI.Toolbar_Notepad_Tooltip=Bloc-notes
UI.Toolbar_Searchbox_Watermark=Recherche…
UI.Toolbar_searchguard_balloon_text=AVG a bloqué avec succès une tentative d'un autre logiciel pour modifier vos [paramètres de recherche].
UI.Toolbar_Search_Button_Label=Rechercher
UI.Toolbar_Search_Button_Tooltip=Rechercher sur le Web
UI.Toolbar_SetSearchProvider_Label=Utiliser AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Définir AVG Secure Search comme outil de recherche par défaut dans les nouveaux onglets et autres zones de recherche sur mon ordinateur.
UI.Toolbar_SiteSafety_Label=Sécurité du site
UI.Toolbar_SiteSafety_Tooltip=Vérifier le niveau de sécurité du site actuel
UI.Toolbar_Weather_Label=Météo
UI.Toolbar_Weather_Tooltip=Prévisions météo
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Accéder aux fichiers et aux dossiers sur votre disque dur
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Testez la vitesse de votre connexion Internet pour bénéficier de performances optimales
UI.Toolbar_SiteSafety_High_Label=Dangereuse !
UI.Toolbar_SiteSafety_High_Tooltip=Dangereuse !
UI.Toolbar_SiteSafety_Med_Label=Avertissements
UI.Toolbar_SiteSafety_Med_Tooltip=Présente des risques
UI.Toolbar_SiteSafety_Safe_Label=Sûre
UI.Toolbar_SiteSafety_Safe_Tooltip=Sûre
UI.Toolbar_SiteSafety_Unknown_Label=Site safety
UI.Toolbar_SiteSafety_Unknown_Tooltip=Site safety
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Désinstaller AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Désinstaller AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=En savoir plus
UI.Toolbar_Logo_EULA_Label=Contrat de licence de l'utilisateur final
UI.Toolbar_Logo_EULA_Tooltip=Contrat de licence de l'utilisateur final
UI.Toolbar_Logo_Privacy_Label=Politique de Confidentialité
UI.Toolbar_Logo_Privacy_Tooltip=Politique de Confidentialité
UI.Toolbar_Logo_Uninstall_Label=Désinstaller la barre d'outils AVG
UI.Toolbar_Logo_Uninstall_Tooltip=Désinstaller la barre d'outils AVG
